﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.271
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CardOnBoard", "CardOnBoard\CardOnBoard.csproj", "{8698ED6B-C6D8-4799-A564-ACC640A803AF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8698ED6B-C6D8-4799-A564-ACC640A803AF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8698ED6B-C6D8-4799-A564-ACC640A803AF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8698ED6B-C6D8-4799-A564-ACC640A803AF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8698ED6B-C6D8-4799-A564-ACC640A803AF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4D6C20E0-1EAA-4FB2-9D76-2E5CCD377198}
	EndGlobalSection
EndGlobal
